package market.Lms.FixedAssets.vo;

import java.util.List;

public class LmsFixedAssetsInSum {

	//入库信息主表
	private LmsFixedAssetsHeatInfo assetsHeatInfo;
	
	//入库信息副表集合
	private List<LmsFixedAssetsLineInfo> assetsLineInfo;
	

	public LmsFixedAssetsHeatInfo getAssetsHeatInfo() {
		return assetsHeatInfo;
	}

	public void setAssetsHeatInfo(LmsFixedAssetsHeatInfo assetsHeatInfo) {
		this.assetsHeatInfo = assetsHeatInfo;
	}

	public List<LmsFixedAssetsLineInfo> getAssetsLineInfo() {
		return assetsLineInfo;
	}

	public void setAssetsLineInfo(List<LmsFixedAssetsLineInfo> assetsLineInfo) {
		this.assetsLineInfo = assetsLineInfo;
	}

}
